View Issue Details

IDProjectCategoryView StatusLast Update
0020749mantisbttaggingpublic2016-06-12 00:42
ReporteratrolAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-rc.1 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0020749: Show tag description when hovering over tag name in drop down
Description

Rather than showing a tooltip with the tag name, show a tooltip with the tag description.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master eeb103f3

2016-03-23 23:23:53

vboctor

Details Diff
Show tag description when hovering over a tag

However over a tag name in the drop down list used to show tag name,
now we should the tag description in the tooltip.

Fixes 0020749
mod - core/print_api.php Diff File

Issue History

Date Modified Username Field Change
2016-03-23 23:22 vboctor New Issue
2016-03-23 23:22 vboctor Status new => assigned
2016-03-23 23:22 vboctor Assigned To => vboctor
2016-03-23 23:24 vboctor Reporter vboctor => atrol
2016-03-23 23:24 vboctor Note Added: 0052852
2016-03-24 10:39 vboctor Changeset attached => MantisBT master eeb103f3
2016-03-24 10:39 vboctor Status assigned => resolved
2016-03-24 10:39 vboctor Resolution open => fixed
2016-03-24 10:39 vboctor Fixed in Version => 1.3.0-rc.2
2016-06-12 00:42 vboctor Status resolved => closed